Manifest-Version: 1.0
MIDlet-1: GPS Spaceshooter,/images/icon.png,GPSShooter
MIDlet-Name: GPS Spaceshooter
MIDlet-Vendor: www.handy-games.com GmbH
MIDlet-Version: 1.7
MIDlet-Description: LG3
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
MIDlet-Permissions: javax.microedition.io.PushRegistry,javax.microedition.location.Location,javax.microedition.location.Orientation,javax.microedition.location.ProximityListener,javax.microedition.location.LandmarkStore.read,javax.microedition.location.LandmarkStore.write,javax.microedition.location.LandmarkStore.category,javax.microedition.location.LandmarkStore.management,javax.microedition.io.Connector.bluetooth.client,javax.microedition.io.Connector.bluetooth.server
